Please, send in email to szabo.zsolt@nik.uni-obuda.hu 

1) Preferred IP address (this is the IP address that will be used in the competition)
2) Team name
3) Attach a square (20x20) png file that will be used as your tank image (image should be with rotation=0, so the tank should be FACING RIGHT)

I will be offline from 3:30 to 7:30. Goodnight all!

